<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueZurück Zur Schule &#8211; Event &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/09/15/zurueck-zur-schule-event/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Zurück Zur Schule &#8211; Event</title>
		<link>https://s4leaguegame.com/de/2019/09/15/zurueck-zur-schule-event/</link>
		<comments>https://s4leaguegame.com/de/2019/09/15/zurueck-zur-schule-event/#respond</comments>
		<pubDate>Sun, 15 Sep 2019 09:00:07 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/09/29831567-de_backtoschool_s_0509.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1434</guid>
		<description><![CDATA[Hallo Leagisten, Leider ist es an der Zeit, dass unsere jüngeren Spieler wieder zur Schule gehen. Wissen ist wichtig und kann Euch in vielerlei Hinsicht [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/09/29831567-de_backtoschool_s_0509.jpg" title="Zurück Zur Schule &#8211; Event" width="570" height="250"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/bbdeacb2-s4_backtoschool_event_de-560x230.jpg" alt="" class="wp-image-1435" srcset="https://assets.cdn.one.gamigo.com/2019/10/bbdeacb2-s4_backtoschool_event_de-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/bbdeacb2-s4_backtoschool_event_de-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/bbdeacb2-s4_backtoschool_event_de-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/bbdeacb2-s4_backtoschool_event_de.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hallo Leagisten,</p>



<p>Leider ist es an der Zeit, dass unsere jüngeren Spieler wieder zur Schule gehen. Wissen ist wichtig und kann Euch in vielerlei Hinsicht in Eurem Leben helfen. Wie viel weißt du über S4 League, wie viel Wissen hast du in deiner Laufzeit gesammelt, um das Spiel zu meistern und allen den überlegenen S4 zu zeigen?</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/ec6c82561fd083ced035b71ec49447e2/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_001.jpg"/></figure>



<p>Testen wir es in einem theoretischen und praktischen Test. Das Praktische wird in 4 Teile aufgeteilt und wird die reguläre Herausforderung der Woche sein. Nur diesmal ist es anders. Ihr müsst nichts mehr einreichen.</p>



<p>Der theoretische Test wird in 10 Fragen und 1 Rätsel aufgeteilt. Löst sie und beweist Eure Geschicklichkeit. Das Quiz wird bekannt gegeben, sobald es veröffentlicht wird. Ihr habt 2 Wochen Zeit, um an diesem Quiz teilzunehmen.</p>



<table class="wp-block-table"><thead><tr><th>HDW</th></tr></thead><tbody><tr><td>Regular</td><td>7 Punkte (Jeder)</td></tr><tr><td>Leaguer</td><td>14 Punkte (Jeder)</td></tr><tr><td>eSper</td><td>21 Punkte (Jeder)</td></tr></tbody></table>



<table class="wp-block-table"><thead><tr><th>QUIZ</th></tr></thead><tbody><tr><td>Frage</td><td>1 Punkt (Jeder)</td></tr><tr><td>Rätsel</td><td>6 Punkte</td></tr></tbody></table>



<p>Leaguers, holt die Lineale und Taschenrechner raus, öffne das Buch auf Seite 35 und zeig uns dein S4! Viel Glück!<br><br></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/fdecda015fff0d06508222cc9e0a595c/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_002.jpg"/></figure>



<p>Die Herausforderung dieser Woche findet vom 02. September um 0:00 Uhr, bis zum 29. September um 23:59 Uhr statt.<br></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/36666d341125d2d865d8d8fef62e83e6/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_003.jpg"/></figure>



<table class="wp-block-table"><thead><tr><th>Punkte</th><th>Belohnungen</th></tr></thead><tbody><tr><td>&gt; 10</td><td>2K PEN, Horn-rimmed Glasses AP (7 Tage), Wiz Horn-rimmed Glasses AP (7 Tage)</td></tr><tr><td>&gt; 25</td><td>3K PEN, Dynamic Headphone AP (15 Tage), Moving Coil Headphone FP (15 Tage)</td></tr><tr><td>&gt; 40</td><td>5K PEN, 5x G&#8217;s Flame Katana Capsule, 5x G&#8217;s Zin Katana Capsule</td></tr><tr><td>&gt; 60</td><td>10K PEN, 8x Elite School Boy Capsule, 8x Elite School Girl Capsule</td></tr><tr><td>&gt; 80</td><td>15K PEN, 2x Plus 100 (10 Stunden), Metallic Fumbi Skill (30 Stunden)</td></tr><tr><td>100</td><td>15K PEN, Punk Rabbit FP (Permanent)</td></tr></tbody></table>



<p>Die derzeitigen Belohnungen sind als Meilensteine gedacht. Angenommen Ihr erreicht 100 Punkte, erhaltet Ihr 50.000 PEN und alle oben genannten Belohnungen.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/424a75ed21d99091d26c36d82585a0ce/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_004.jpg"/></figure>



<ul><li>Die wöchentliche Herausforderung ist ein Event, bei dem Ihr eine Aufgabe alleine oder mit einem Teamkollegen erledigen müsst.</li><li>Wenn es Raum-Anforderungen gibt, so müssen diesen Regeln folge geleistet werden.</li><li>Die Belohnungen werden versendet, sobald das Event endet.</li><li>Diverse Nutzung von Drittanbieter Programmen, ist nicht gestattet.</li><li>Punkte erzielen durch Farmen ist nicht erlaubt.</li><li>Wir behalten uns das Recht vor, jeden Beitrag zu disqualifizieren, welche gegen die geltenenden AGB verstößt!</li><li>Es gibt keine Ausnahme, für das Einreichen der Beiträge außerhalb des genannten Zeitrahmens. Sorry!</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/09/15/zurueck-zur-schule-event/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
